From: <a href="/blend/av.cgi?id=1552">Juhaa</a><BR>
Date: 6 March 2005<P>

Ahh, I see that my subs are here. I guess my browser was on delay. :-) <BR>
<BR>
Distantmoon, I am T. Bradley. Thank you for the kind regards. Pleased to make your aquaintance!
<HR>
From: <a href="/blend/av.cgi?id=1552">Juhaa</a><BR>
Date: 6 March 2005<P>

Ooops! minding my manners...hello redplasticroses! stay a while, sit a spell!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 6 March 2005<P>

Hey Ya'll, <BR>
<BR>
It's been a rough month. They put in a new computer system at work and it's a mess. They just brought in a team from microsoft to straighten out the mess. Mom's better but looks as if she might have to have some chemo this time.  <BR>
<BR>
Have been peeking in but not writing much. Haven't been paying any attention to politics or news either which has been wonderful. Hope this upcoming vacation will soothe my frazzled winter nerves.<BR>
<BR>
I've been talking to Rens. She is such a blessing, so encouraging and always puts a smile on my face. She is so happy and it rubs off on you just hearing her. I was worried about her with all that rain in LA but she advised me that she's on a ship that floats ha. She and the Captain are headed for the ranch for a bit. She misses us all here and will be back to see us as soon as she gets a wireless laptop. (Hope it's soon Rens, we miss you here)<BR>
<BR>
Haven't had a chance to read much but will catch up this week I promise. <BR>
<BR>
Gala; I'm special ordering your book of poems to take to the beach with me. Anybody got any other ideas of anything else soothing to read on the beach for spring break?<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=10">galadrial</a><BR>
Date: 6 March 2005<P>

Bk...Distant...Megs...<BR>
<BR>
Thanks all...<BR>
<BR>
Last night I took Desi to a local play. I knew a few of the kids in the cast. Turns out I knew a lot of kids in the cast...and there were even Fairy God Kids there. I think that expression used to make Misti and Chris nuts. I think at the time, they thought I was trying to put on airs, and say I was special...the grand and glorious Gala..but it was more that THEY (the kids) were special.<BR>
<BR>
When Desi was very young, I invited children to my house...all kinds of kids that I thought needed just a little extra attention. Their parents were into the whole "quality time" thing which I thought was bullshit. And I wasn't doing it just to be nice to them. Desi was five before she realised she was an only child. She had company, and companions...even the occasional overnight. <BR>
<BR>
My "kids" have grown up. The oldest is getting married soon, which sort of blows my mind. I hope Tim has a wonderful life. The next has a new guy that is simply great...and not a few are in college now.<BR>
<BR>
But last night, I was hoping to see Jennifer...daughter of a friend. She found me in the crowd during intermission. When I asked her how, she said "Oh that was easy...I just followed your laugh. I heard it earlier, and knew you were here."<BR>
<BR>
Well I'll be goddamned.<BR>
<BR>
Megs, I glad you think I made some sort of difference for you. I'm not sure I am any kind of role model...when I count, I come out a lot heavier on mistakes than things I did well, or correctly. But I hope you find your depth. From there, any thing is possible.<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 6 March 2005<P>

March Blender Digest is here -<BR>
my ramble this month actually ties in to some of the questions about marriage we've been having, so count that as my two cents...
<HR>